.dbklink {
	COLOR: #103d98
}
.dbkbg {
	SCROLLBAR-FACE-COLOR: rgb(253,254,236); FONT-SIZE: 14px; SCROLLBAR-HIGHLIGHT-COLOR: #75746f; SCROLLBAR-SHADOW-COLOR: #808080; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 150%; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #939ac6; FONT-FAMILY: "ËÎÌå"; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; BACKGROUND-COLOR: #fdfeec
}
.dbk_table {
	WIDTH: 70%
}
TD {
	LINE-HEIGHT: 150%
}
